[YGOProExpansionPack]
FileName = env706-expansions-zh-CN.ypk
PackName = env706-expansions-zh-CN
PackAuthor = MyCard
PackHomePage = https://code.moenext.com/mycard/ygopro-cn-database-generator
[YGOMobileAddServer]
ServerName = 706 服务器
ServerDesc = YGOPro 706 环境服务器
ServerHost = koishi.momobako.com
ServerPort = 706
